Gruppo Ticino - Task / Tache #4122

Accesso,impostazioni ed iscrizione membri a mailing list sezione ticino

04 December 2012 01:21 - Kira May

Status: Needs Work Start date:
Priority: High Due date:
Assignee: Kira May % Done:
Category: Estimated time:
Target version:

05 December 2012
22 April 2013

0%

0.00 hour

Description

- richiedere accesso per il board alla mailing list

- definire le impostazioni, mail di benvenuto, mail di uscita ed altro
- testare funzionamento mailing list

- iscrivere membri delle sezione

- pubblicare link d'iscrizione su facebook e twitter

Subtasks:
Task / Tache # 4138: Mailing List problema messaggio conferma sottoscrizione

Needs Work

History

#1 - 04 December 2012 01:26 - Kira May
- % Done changed from 0 to 30

- accesso ok
- impostazioni 50%

- primo test, nuova richiesta d'iscrizione:i detentori della lista ricevono mail per approvazione d'iscrizione, l'iscritto non riceve notifica di sottoscrizione

alla mailing list

- secondo test, iscrizioni di gruppo: detentori della lista ricevono conferma delle iscrizioni ma gli iscritti no

- iscritto solo il board in attesa di avere una maling list perfettamente funzionante
- pubblicazione: i punti precedenti devono essere risolti per procedere

#2 - 05 December 2012 23:30 - Kira May

- Status changed from New to 2

#3 - 11 January 2013 17:11 - admin
- Due date set to 10 February 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#4 - 18 March 2013 00:00 - admin
- Due date changed from 17 March 2013 to 20 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#5 - 21 March 2013 00:00 - admin
- Due date changed from 20 March 2013 to 23 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#6 - 24 March 2013 00:00 - admin
- Due date changed from 23 March 2013 to 26 March 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#7 - 27 March 2013 00:00 - admin
- Due date changed from 26 March 2013 to 29 March 2013

24 October 2023
Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#8 - 30 March 2013 00:00 - admin
- Due date changed from 29 March 2013 to 01 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#9 - 02 April 2013 00:00 - admin
- Due date changed from 01 April 2013 to 04 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#10 - 05 April 2013 00:00 - admin
- Due date changed from 04 April 2013 to 07 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#11 - 08 April 2013 00:00 - admin
- Due date changed from 07 April 2013 to 10 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#12 - 11 April 2013 00:00 - admin
- Due date changed from 10 April 2013 to 13 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#13 - 14 April 2013 00:00 - admin
- Due date changed from 13 April 2013 to 16 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#14 - 17 April 2013 00:00 - admin
- Due date changed from 16 April 2013 to 19 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

#15 - 20 April 2013 00:00 - admin
- Due date changed from 19 April 2013 to 22 April 2013

Due date reached, automatically increased by 3 days. Please handle this ticket immedialty

24 October 2023
